Subject: FW: Bond Cancellation - EES/Enron Energy Marketing Corp/Enron Power Marketing
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 12 Dec 2001 08:26:42 -0800 (PST)

Jim,
Are you all over this?  Is there a chance that we lose operations at these utilities before we can sell the markets?

 -----Original Message-----
From: 	Wilhite, Jane  
Sent:	Wednesday, December 12, 2001 10:15 AM
To:	Black, Don
Cc:	St. Clair, Carol; Sacks, Edward
Subject:	FW: Bond Cancellation - EES/Enron Energy Marketing Corp/Enron Power Marketing 

Don,

Attached is a list of surety bonds which involve EES with expiration dates that range from February 02 through October 02 that we do not plan on renewing.  Notices were received regarding early termination and/or non-renewal.  All of the notices will be forwarded to Carol St. Clair.

If you have any questions or would like to discuss further please feel free to call.

Thank you,

Jane Wilhite
ext. 35063

 -----Original Message-----
From: 	Bradford, William S.  
Sent:	Tuesday, December 11, 2001 4:06 PM
To:	Wilhite, Jane
Subject:	FW: Bond Cancellation - EES/Enron Energy Marketing Corp/Enron Power Marketing 

 -----Original Message-----
From: 	Grisaffi, Mary  
Sent:	Tuesday, December 11, 2001 9:54 AM
To:	Bradford, William S.
Cc:	Bouillion, James L.; Deffner, Joseph; Marshall, David
Subject:	Bond Cancellation - EES/Enron Energy Marketing Corp/Enron Power Marketing 

I called Molly Harris, she said there wasnt any one left in her dept. and that you should be able to help with the bonds for these companies, if there is someone else I should be contact, please let me know.  

Bill, attached is a list of bonds that our broker (John L. Wortham, LLP) received a notice of cancellation on from  Fireman's Fund and Safeco.   Please determine which obligations will be required in the future.  However our broker has offered assistance in establishing a replacement surety, but you may also want to investigate alternative form of acceptable security.  

Please let me know if you need copies or if there is anything I can do to help.  Thanks.